Page MenuHomePhabricator

[Task] Enable phase 2 for Wikinews, Wikispecies and mediawiki.org
Closed, ResolvedPublic

Description

Requested on https://www.wikidata.org/wiki/Wikidata_talk:Wikinews#Properties

(also enabling at the same time for Wikispecies and mediawiki.org)

Details

Related Gerrit Patches:

Event Timeline

Liuxinyu970226 raised the priority of this task from to Normal.
Liuxinyu970226 updated the task description. (Show Details)
Liuxinyu970226 added a project: Wikidata.
Liuxinyu970226 set Security to None.
Liuxinyu970226 updated the task description. (Show Details)

This will be done on Dec 2nd.

Change 255063 had a related patch set uploaded (by Aude):
Enable data access for wikinews, mediawiki.org and wikispecies

https://gerrit.wikimedia.org/r/255063

aude renamed this task from [Task] Enable phase 2 for Wikinews to [Task] Enable phase 2 for Wikinews, Wikispecies and mediawiki.org.Dec 1 2015, 3:12 PM
aude updated the task description. (Show Details)
aude claimed this task.Dec 1 2015, 4:23 PM

Change 255063 merged by jenkins-bot:
Enable data access for wikinews, mediawiki.org and wikispecies

https://gerrit.wikimedia.org/r/255063

aude closed this task as Resolved.Dec 2 2015, 10:31 AM
aude moved this task from Review to Done on the Wikidata-Sprint-2015-12-01 board.
aude removed a project: Patch-For-Review.